local fn = _gn(0x988DB6FE9B3AC000)
--- Enables/disables flashlight on ped's weapon.
-- ```
-- NativeDB Introduced: v2060
-- ```
function Global.SetFlashLightEnabled(ped, toggle)
	return fn(ped, toggle)
end
